Bug 1470493 - [Doc] Clarify location of CFME templates in OCP 3.5
[Doc] Clarify location of CFME templates in OCP 3.5
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Dayle Parker
Suyog Sainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 00:16 EDT by Dayle Parker
Modified: 2017-07-31 22:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 22:02:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dayle Parker 2017-07-13 00:16:24 EDT
From customer feedback via the CloudForms docs mailing list regarding the CloudForms 4.5 "Installing CloudForms on OpenShift Container Platform" guide:

"In Prerequisite section, it is mentioned that in Openshift 3.4 the template files are included by default. It was not clear where these files are located. But after some searching I figured out that these files are located at /usr/share/openshift/examples/cfme-templates.

Then next problem was these example template files are creating cloudform 4.2 version and not 4.5. Please can you point me to the proper template file for cloudforms 4.5."
Comment 8 Dayle Parker 2017-07-27 02:50:50 EDT
I've updated the Installing CloudForms 4.5 on OpenShift Container Platform guide to include this information, contained here:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/installing_red_hat_cloudforms_on_openshift_container_platform/#prerequisites
Comment 10 Dayle Parker 2017-07-31 22:02:36 EDT
Backported this change to the 4.2 Installing on OpenShift Container Platform guide:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.2/html-single/installing_red_hat_cloudforms_on_openshift_container_platform/#prerequisites

Note You need to log in before you can comment on or make changes to this bug.